@charset "utf-8";

 /* -----------------------

  WORKS 施行実績

----------------------- */
.works #keyv {
  background-image: url("../images/works/bg_works.jpg");
  background-size: cover;
  background-position:30% center;
  height: 390px;
  position:relative;
}
@media screen and (max-width: 768px) {
  .works #keyv {
    height: 290px;
    background-image: url("../images/works/bg_works_sp.jpg");
  }
}
#wrap_works h3 {
  margin: 1% 0px 2%;
}

.works_content {
  width: 70%;
  margin:2% auto;
  background-color: rgba(255,255,255, 1);
  padding: 2% 5%;
  box-shadow: 0 0 10px 7px rgba(18,51,95,0.1);
  border-radius: 10px;
}
@media screen and (max-width: 1400px) {
  .works_content {
    width: 90%;
    margin:8% auto;
    padding: 5%;
  }
}
.catch {
  color: rgb(18,51,95);
  margin: 2% 0 0;
  font-size: 1.7rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .catch {
    width: 90%;
    text-align: left;
    height: auto;
  }
  .catch  br{
    display: none;
  }
}
